
div.siteFixed {
    width: 100%;
    background-color: #fff;
    background-image: url(http://www.ptpartners.com.au/files/uploads/outerbg.jpg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top center;
}

div.siteTopnav {
    background-image: url(http://www.ptpartners.com.au/files/uploads/newlogo.jpg);
    height: 180px;
    width: 994 px;
    background-repeat: no-repeat;
}

img#topLogo {
    display: none;
}

span.topNavLogoRight, div.topNavLogoRight {
    display: none;
}

div.siteCentralMain {
    display: none;
}

div.siteBodyMain {
    background-image: none;
}

td.bottomLeft {
    background-image: none;
}

.sideNavHeading {
    color: #332814;
    padding-top: 15px;
    padding-bottom: 10px;
}

.topNav {
    color: #fff;
    font-family: Arial;
    font-size: 12pt;
text-transform: uppercase;
}

div#spanTopNavMenu {
    padding-top: 22px;
}

A.topNav:visited {
    font-weight: normal;
    color: #fff;
}

A.topNav:link {
    font-weight: normal;
    color: #fff;
}

A.topNav:hover{
    font-weight: normal;
    color: #f3dfaf;
}

A.topNav:selected{
    font-weight: normal;
    color: #f3dfaf;
}

td.navArrowTop img {
    display: none;
}

td.topStandard {
    font-family: Arial;
    font-size: 10pt;
    color: #8f754b;
    padding-top: 10px;
}

td.topRollover {
    font-family: Arial;
    font-size: 10pt;
    color: #332814;
    padding-top: 10px;
}


a.topStandard:link, a.topStandard:visited {
   font-family: Arial;
    font-size: 10pt;
    color: #8f754b;
    padding-top: 10px;
}

a.topStandard:hover{
   font-family: Arial;
    font-size: 10pt;
    color: #332814;
    padding-top: 10px;
}

table.sideNavOuter, table.sideNavInner {
    margin-left: -8px;
    margin-top: -5px;
}

td.topSelected {
    padding-top: 10px;
}

td.wnColumnMain {
    display: none;
}

A:link {
    color: #8f754b;
}

A:hover {
    color: #332814;
}

tr.catVerticalRollover, td.catVerticalRollover {
color: #332814;
}

td.topSelected {
    color: #332814;
}

tr.catVerticalSelected, td.catVerticalSelected {
color: #332814;
}

.fottoer {
display:none }

td.siteBodyContent a:link {
    color: #8f754b;
}

td.siteBodyContent a:visited {
    color: #8f754b;
}

td.siteBodyContent a:hover {
    color: #332814;
}

.feHeading {
    padding-bottom: 20px;
}

p {
line-height:180%;
margin-bottom:20px;
font-size: 10pt }

.feSubHeading {
    color: #332814;
    font-size: 10pt;
}

H3 {
    color: #8f754b;
    font-size: 12pt;
    margin-bottom: 20px;
    border-bottom: 1px dotted #bbb;
    padding-bottom: 5px;
font-weight: bold;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 10px;
padding-bottom: 7px;
padding-top:7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tour-tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-image: url('../../files/uploadsb/tour-tab-f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #f3dfaf;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #fff;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 10px;
margin-top: 5px;
width:590px;
}

.tourMenuContentInner p{
text-align: justify;
}

table.tourMenuSelected {
    width: 201px;
    padding: 0px;
    border-color: none;
    border-style: none;
    border-width: 1px;
}

table.tourMenuStandard {
    width: 201px;
    padding: 0px;
    border-color: none;
    border-style: none;
    border-width: 1px;
}

h5 {
    color: #332814;
    font-size: 10.5pt;
    background: #eee;
    border-radius: 10px;
    padding: 10px;
font-style: italic;
}

li {
    line-height: 180%;
    font-size: 10pt;
}

ul {
    margin-bottom: 20px;
}

div#acctartfooter p {
    line-height: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #555;
}

ul.ahSwi li a:link, ul.ahSwi li a:visited {
    font-size: 8pt;
    text-decoration: none;
    color: #332814;
}

ul.ahSwi li a:hover {
text-decoration: underline;
}

ul.ahSwi li {
    padding-left: 8px;
    line-height: 100%;
    margin-bottom: 10px;
    margin-top: 5px;
}

ul.ahSwi {
    width: 155px;
    BACKGROUND-COLOR: #f7f7f7;
}

td.navBodyMain {
    padding-right: 15px;
}

table.aahSection5 {
    border-bottom: #d3d3d3 1px solid;
    BACKGROUND-COLOR: #f7f7f7;
    BORDER-RIGHT: #d3d3d3 1px solid;
    BORDER-LEFT: #d3d3d3 1px solid;
}

td.servicestitle a {
    color: #332814;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 150%;
}

td.liability {
    font-size: 10px;
    text-align: center;
}

td.servicestitle a:hover {
    text-decoration: underline;
}

hr.hrLine {
    color: #fff;
    background-color: #fff;
}